bucket_count
Prev | Chapter 5. Db_map | Next

## bucket_count

### Function Details

    size_type bucket_count() const

Only for std::hash_map, return number of hash bucket in use.

This function supports auto-commit.

#### Return Value

The number of hash buckets of the database.

### Group: Metadata Functions

These functions return metadata about the container.

### Class

db_map

Prev | Up | Next
is_hash | Home | size